BODY
{
	-webkit-text-size-adjust: 100%;
	font-family: "Times New Roman", Times, serif;
	font-weight: 800;
}
@viewport
{
	zoom: 1.0;
	width: extend-to-zoom;
}
.topnav
{
	overflow: hidden;
	float: right;
}
.topnav P
{
	overflow: hidden;
	float: right;
}
.topnav A
{
	float: right;
	color: #E4CFAF;
	display: block;
	text-align: center;
	padding: 0px 8px 2px;
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	line-height: 17px;
	text-decoration: none;
	font-weight: normal;
	border-right: 0.1px solid #FFFFFF;
}
.topnav A:hover
{
	color: #FFFFFF;
}
.active
{
	color: #FFFFFF !important;
}
.topnav .icon
{
	display: none;
	margin-top: 0px !important;
	padding-right: 0px;
}
.img-home
{
	max-width: 100% !important;
	width: 100% !important;
}
@media screen and (max-width: 768px)
{
	.topnav A
	{
		display: none;
	}
	.topnav A.icon
	{
		float: right;
		display: block;
		margin-right: 16px !important;
		border-right: none;
		margin-left: 8px;
		height: 60px;
		margin-top: 10px !important;
	}
	.img-home
	{
		max-width: 100% !important;
		width: 100% !important;
	}
}
@media screen and (max-width: 768px)
{
	.topnav.responsive
	{
		position: relative;
		padding-right: 80px;
		padding-top: 21px;
		padding-bottom: 9px;
		background-color: rgba(184, 69, 5, 0.205);
		border-left: 2px solid #E4CFAF;
		margin-top: 1px;
		width: 136px;
		padding-left: 24px;
		margin-bottom: -18px;
	}
	.bo-twitter
	{
		display: none;
		visibility: hidden;
	}
	.topnav.responsive .icon
	{
		position: absolute;
		right: 0;
		top: 0;
		margin-right: 0px;
		margin-top: 0px;
	}
	.topnav.responsive A
	{
		float: none;
		display: block;
		text-align: left;
		margin-top: 0;
		padding-top: 0px;
		padding-bottom: 8px;
		border-right: none;
	}
	.img-home
	{
		max-width: 100% !important;
		width: 100% !important;
	}
}
A:link
{
	color: rgba(0, 0, 0, 0.996);
	text-decoration: none;
}
.recomendado-semana
{
	margin-bottom: 23px;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	position: relative;
	float: right;
	padding-right: 16px;
	padding-top: 0px;
	padding-bottom: 16px;
	padding-left: 16px;
	margin-top: -58px;
}
A:visited
{
	color: #000000;
	text-decoration: none;
}
.autor-recomendado A:hover
{
	color: #AF0000;
}
.tema-2
{
	font-size: 16px;
	font-variant: small-caps;
}
A:hover
{
	color: #660000;
	text-decoration: none;
}
.autor-recomendado
{
	font-size: 12.1pt;
	color: #660000;
	clear: left;
	float: right;
}
.autor-recomendado A
{
	color: #400000;
}
.titulo-recomendado
{
	font-size: 19px;
	/*[empty]padding-top:;*/
	margin-top: 1px;
	margin-bottom: 4px;
	font-style: italic;
	float: left;
	position: relative;
	color: #660000;
	float: left;
	margin: 3px 0 3px 1px;
}
.titulo-recomendado A
{
	color: #660000;
}
.titulo-recomendado A:hover
{
	color: #AF0000;
}
.texto
{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	text-align: justify;
	padding: 0px;
}
.texto_libro
{
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333333;
	line-height: 20px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.titol_libro
{
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #000000;
	line-height: 20px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
H1
{
	font-family: "Times New Roman", Times, serif;
	font-size: 33px;
	color: #000000;
	font-weight: normal;
	margin-bottom: -5px;
	text-transform: capitalize;
}
.listados-enlace .desc-enlace SPAN
{
}
.desc-enlace P
{
	font-style: italic;
	font-size: 15px;
}
H2
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
}
H3
{
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 8px;
	line-height: 17px;
}
H4
{
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-indent: 10px;
}
H5
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
}
.fecha
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #B2B2B2;
	font-weight: normal;
}
.link
{
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	letter-spacing: 2px;
}
.menu
{
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	color: #D1BB9C;
	line-height: 24px;
	font-weight: normal;
}
.menu A:link
{
	color: #E4CFAF;
}
.menu A:visited
{
	color: #E4CFAF;
	background-position: ;
}
.menu A:hover
{
	color: #FFFFFF;
}
.menu_activo
{
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 24px;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;
}
BODY#portada UL.menu LI:nth-child(1) A, BODY#noticias UL.menu LI:nth-child(2) A, BODY#productos UL.menu LI:nth-child(3) A, BODY#contacto UL.menu LI:nth-child(4) A
{
	color: #FFFFFF !important;
}
.listados
{
	font-family: "Times New Roman", Times, serif;
	font-size: 15.5px;
	padding-top: 7px;
	border-bottom: 1px solid rgba(86, 63, 0, 0.151) !important;
	padding-bottom: 7px;
	vertical-align: middle;
}
.listados_datos
{
	font-family: "Times New Roman", Times, serif;
	letter-spacing: normal;
	text-transform: capitalize;
	padding-top: 2px;
	padding-bottom: 2px;
	font-variant: small-caps;
	vertical-align: middle;
	font-size: 14px;
	border-bottom: 1px solid rgba(86, 63, 0, 0.151) !important;
}
.listados-textos
{
	font-family: "Times New Roman", Times, serif;
	line-height: 18px;
}
.listados_titulos
{
	font-family: "Times New Roman", Times, serif;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	text-transform: capitalize;
}
.listados-autor
{
	font-family: "Times New Roman", Times, serif;
	font-size: 15.5px;
	font-style: italic;
	vertical-align: middle;
	border-bottom: 1px solid rgba(86, 63, 0, 0.151) !important;
}
.listados-temas
{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	padding-top: 2px;
}
.listados-autor A
{
	font-family: "Times New Roman", Times, serif;
	font-size: 15.5px;
	font-style: italic;
	vertical-align: middle;
}
.listados IMG
{
	margin-right: 7px;
	margin-top: -3px;
}
.pdf
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
}
.pdf:hover
{
	cursor: pointer;
}
.tema
{
	font: small-caps 12px "Times New Roman", Times, serif;
}
.autor
{
	font: italic 13px "Times New Roman", Times, serif;
}
.tema-1
{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	margin: 10 0;
}
.autor-1
{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	margin: 10 0;
}
.enlace
{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
.link-temas
{
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}
.titulo:hover
{
	cursor: pointer;
}
.autor:hover
{
	cursor: pointer;
}
.lista-autores
{
	border-bottom: 1px solid rgba(86, 63, 0, 0.151) !important;
	width: 100% !important;
	padding-bottom: 5px !important;
	padding-top: 5px !important;
}
.cabecera_tabla
{
	font-family: "Times New Roman", Times, serif;
	color: #6B280E;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-transform: capitalize;
	margin: 5px;
	font-variant: small-caps;
	border-bottom: 1px solid #6B280E;
	padding-bottom: 6px;
}
.efemeride
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.textos
{
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	line-height: 20px;
}
/*---- PAGINACION ----*/
.pag_inf
{
	clear: both;
	text-align: center;
	color: #000;
	padding-top: 20px;
	word-spacing: 5px;
	width: 100%;
	margin: 0 auto 0 0;
}
.pag_inf A.enlace
{
	color: #6B280E;
	font-weight: normal;
	font-size: 20px;
	padding: 2px 5px;
}
.pag_inf .pag_actual
{
	color: #EACBAB;
	font-weight: normal;
	font-size: 20px;
	background-color: #6B280E;
	padding: 2px 5px;
}
.pag_inf .flecha
{
	color: #6A3A28;
	font-size: 14px;
	margin-top: 2px;
}
DIV.paginador
{
	padding: 0 5px;
	float: left;
}
DIV.paginador A
{
	float: left;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 14px !important;
}
DIV.paginador A:hover, DIV.paginador A:active
{
	background-color: #6B280E;
	color: #EACBAB;
}
.boton-buscar
{
	font-size: 15px !important;
	background-color: #BC9869;
	border-right: 1px #FFFFFF !important;
	border-top: 1px #FFFFFF;
	border-bottom: 1px #FFFFFF;
	border-left: 1px #FFFFFF;
	margin-top: 8px;
	padding-top: 3px;
	padding-right: 13px !important;
	padding-bottom: 3px;
	padding-left: 13px !important;
}
.boton-buscar:hover
{
	background-color: #785C39;
	color: #FFFFFF;
	cursor: pointer;
	outline: none !important;
}
#div_buscador
{
	font-size: 14px;
	width: 100%;
}
#div_buscador TD
{
	padding-top: 7px;
	padding-bottom: 7px;
	font-style: normal;
	font-size: 16px;
}
#div_buscador #div_formulario-buscador
{
	width: 100%;
}
#div_formulario-buscador
{
	display: table;
	margin: auto !important;
}
.formulario-buscar
{
	width: 100% !important;
	display: table;
}
#div_formulario-buscador
{
}
#buscador H1
{
	margin-bottom: 38px;
}
#div_buscador INPUT#autor
{
	border-right: 1px solid #CEA26B;
	border-bottom: 1px solid #CEA26B;
	border-left: 1px solid #CEA26B;
	border-top: 1px solid #CEA26B;
	width: 230px !important;
}
#div_buscador INPUT#clave
{
	border-right: 1px solid #CEA26B;
	border-bottom: 1px solid #CEA26B;
	border-left: 1px solid #CEA26B;
	border-top: 1px solid #CEA26B;
	width: 230px !important;
}
#div_buscador INPUT
{
	font-size: 14px;
	outline: none !important;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#div_buscador SELECT
{
	font-size: 14px;
	width: 230px !important;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	border-right: 1px solid #CEA26B;
	border-bottom: 1px solid #CEA26B;
	border-left: 1px solid #CEA26B;
	border-top: 1px solid #CEA26B;
	margin-bottom: 9px;
}
TD.autor
{
	padding-top: 0;
	padding-bottom: 23px !important;
}
#fondo-bienvenida
{
	background: url("images/fondo-2.jpg") #F6E6CD;
	background-size: 100%;
}
#fondo-novedades
{
	background: url("images/fondo-2.jpg") #F6E6CD;
	background-size: 100%;
}
#fondo-titulos
{
	background: url("images/fondo-2.jpg") #F6E6CD;
	background-size: 100%;
}
#fondo-autores
{
	background: url("images/fondo-3.jpg") #F6E6CD;
	background-size: 100% !important;
}
#fondo-temas
{
	background: url("images/fondo-1.jpg") #F6E6CD;
	background-size: 100%;
}
#fondo-enlaces
{
	background: url("images/fondo-3.jpg") #F6E6CD;
	background-size: 100%;
}
#fondo-revistero
{
	background: url("images/fondo-3.jpg") #F6E6CD;
	background-size: 100%;
}
.enlace A SPAN
{
	font-weight: normal;
}
#fondo-buscador
{
	background: url("images/fondo-1.jpg") #F6E6CD;
	background-size: 100%;
}
#fondo-index
{
	background: url("images/fondo-3.jpg") #F6E6CD;
	background-size: 100%;
}
#ficha_autor
{
	padding-left: 10%;
	padding-right: 10%;
	height: 100%;
	padding-top: 10%;
	margin-top: -11px !important;
	background: none !important;
	background-size: 100% !important;
}
.textos
{
	text-align: justify;
}
/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px)
{
}
/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px)
{
	.bo-twitter
	{
		display: none;
		visibility: hidden;
	}
	#intro-flash
	{
		max-width: 90vw !important;
		width: 90vw !important;
	}
	.maintable
	{
		width: 90% !important;
	}
	.menu A
	{
		font-size: 14px;
		padding-right: 8px;
		padding-left: 5px;
	}
	.topnav
	{
	}
}
@media all and (min-width: 980px) and (max-width: 1065px)
{
	.topnav
	{
	}
}
/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px)
{
	.maintable
	{
		width: 100% !important;
	}
	.margen_celda
	{
		padding-right: 5%;
		padding-left: 5%;
	}
	.listados
	{
		padding-right: 5px;
		padding-left: 0px;
	}
	#autores .autor
	{
		font: italic 12px "Times New Roman", Times, serif;
	}
	#titulos IMG
	{
		display: none;
		visibility: hidden;
	}
	.menu
	{
		margin-top: -15px !important;
	}
	TD.menu A
	{
		padding-left: 5px;
		padding-right: 5px;
		line-height: 30px;
		margin-right: 13px !important;
	}
	.topnav
	{
		overflow: hidden;
		float: right;
		margin-right: 16px;
	}
	.recomendado-semana
	{
		margin-top: 4px;
	}
	#autores TABLE
	{
		width: 100%;
	}
	.lista-autores
	{
		border-bottom: 1px solid rgba(255, 255, 255, 0.556);
		padding-bottom: 11px;
		padding-top: 10px;
		margin-right: 4%;
		margin-left: 4%;
	}
	#bienvenida P
	{
		font-size: 19px;
		line-height: 24px;
		padding-left: 5%;
		padding-right: 5%;
	}
	#autores .celda-1
	{
		padding-right: 5%;
	}
	#intro-flash
	{
		max-width: 90vw !important;
		width: 90vw !important;
	}
	.intro-movil
	{
		width: 90vw !important;
		max-width: 90vw !important;
		height: auto !important;
	}
	.fecha
	{
		visibility: hidden;
		display: none;
	}
	#div_buscador TD
	{
		padding-top: 0px;
		padding-bottom: 16px;
		padding-left: 10px;
		font-style: normal;
		font-size: 16px;
	}
	#fondo-bienvenida
	{
		background: url("images/fondo-2.jpg");
		background-size: 100%;
	}
	#fondo-novedades
	{
		background: url("images/fondo-2.jpg");
		background-size: 100%;
	}
	#fondo-titulos
	{
		background: url("images/fondo-2.jpg");
		background-size: 100%;
	}
	#fondo-autores
	{
		background: url("images/fondo-2.jpg");
		background-size: 100%;
	}
	#fondo-temas
	{
		background: url("images/fondo-2.jpg");
		background-size: 100%;
	}
	#fondo-enlaces
	{
		background: url("images/fondo-2.jpg");
		background-size: 100%;
	}
	#fondo-buscador
	{
		background: url("images/fondo-2.jpg");
		background-size: 100%;
	}
	#fondo-index
	{
		background: url("images/fondo-2.jpg");
		background-size: 100%;
	}
	.listados-enlace
	{
		width: 100% !important;
	}
	#enlaces TABLE
	{
		width: 100% !important;
	}
	#enlaces TBODY
	{
		width: 100% !important;
	}
	#temas TABLE
	{
		width: 100% !important;
	}
	.lista-autores A
	{
		font-size: 17px;
	}
}
/*Menu txt*/
@media all and (min-width: 981px) and (max-width: 1150px)
{
	.menu A
	{
		font-size: 14.5px;
	}
}
/*Txt Desktop*/
@media all and (min-width: 1400px)
{
	.listados
	{
		font-family: "Times New Roman", Times, serif;
		font-size: 15.5px;
		padding-top: 7px;
		border-bottom: 1px solid rgba(86, 63, 0, 0.151) !important;
		padding-bottom: 7px;
		vertical-align: middle;
	}
	.listados-textos
	{
		font-family: "Times New Roman", Times, serif;
		line-height: 18px;
	}
	.listados_titulos
	{
		font-family: "Times New Roman", Times, serif;
		line-height: normal;
		font-weight: normal;
		font-style: normal;
		text-transform: capitalize;
	}
	.listados-autor A
	{
		font-family: "Times New Roman", Times, serif;
		font-size: 15px;
		font-style: italic;
		vertical-align: middle;
	}
	.listados-temas
	{
		font-family: "Times New Roman", Times, serif;
		font-size: 15px;
		font-style: italic;
		padding-top: 2px;
	}
	.pdf font-family: Verdana, Arial, Helvetica, sans-serif
	{
	}
	color: #663300
	{
	}
}
.pdf:hover
{
	cursor: pointer;
}
.tema
{
	font: small-caps 13px "Times New Roman", Times, serif;
}
.autor
{
	font: italic 13px "Times New Roman", Times, serif;
}
#autores .autor
{
	font: italic 17px "Times New Roman", Times, serif;
}
#temas .tema A
{
	font-size: 18px;
}
.tema-1
{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
.autor-1
{
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
}
.enlace
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}
.link-temas
{
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}
.lista-autores
{
	padding-bottom: 11px;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 10px;
}
#bienvenida P.textos
{
	padding-bottom: 0;
	margin-bottom: 0;
	line-height: 23px;
	margin-top: 9px;
	padding-top: 0;
}
.listados-enlace
{
	padding-left: 53px;
	border-bottom: 1px solid rgba(86, 63, 0, 0.151) !important;
	padding-bottom: 28px;
}
.textos
{
	font-size: 18px;
	line-height: 29px;
}
#bienvenida .margen_celda
{
	padding-left: 86px;
	padding-top: 58px;
	padding-right: 100px;
}
.listados-tema A
{
}
.listados-tema A
{
	font-size: 17px !important;
}
/*Menu libros*/
@media all and (min-width: 1132px)
{
	.libros-tab
	{
		text-align: center !important;
	}
	#menu-libros-cont
	{
		width: 100% !important;
		display: table-row;
	}
	#libros
	{
		margin: auto !important;
	}
	#libros-left
	{
		background: url(images/libros-left.jpg) no-repeat;
		height: 103px;
		width: 66px;
		float: left;
	}
	#libros-right
	{
		background: url(images/libros-right.jpg) no-repeat;
		height: 103px;
		width: 70px;
		float: left;
	}
	#menu-libros
	{
		float: left;
		width: auto;
	}
	.libros-number
	{
		background: url(images/libros-number.jpeg) no-repeat;
		height: 103px;
		width: 27px;
		display: block;
		float: left;
	}
	.libros-number:hover
	{
		background: url(images/libros-number.jpeg) no-repeat 0px -103px;
		height: 103px;
		width: 27px;
		display: block;
		float: left;
	}
	.libros-number:active
	{
		background: url(images/libros-number.jpeg) no-repeat 0px -103px;
		height: 103px;
		width: 27px;
		display: block;
		float: left;
	}
	.libros-a
	{
		background: url(images/libros-a.jpg) no-repeat;
		height: 103px;
		width: 27px;
		display: block;
		float: left;
	}
	.libros-a:hover
	{
		background: url(images/libros-a.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 27px;
		display: block;
		float: left;
	}
	.libros-a:active
	{
		background: url(images/libros-a.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 27px;
		display: block;
		float: left;
	}
	.libros-b
	{
		background: url(images/libros-b.jpg) no-repeat;
		height: 103px;
		width: 32px;
		display: block;
		float: left;
	}
	.libros-b:hover
	{
		background: url(images/libros-b.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 32px;
		display: block;
		float: left;
	}
	.libros-c
	{
		background: url(images/libros-c.jpg) no-repeat;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-c:hover
	{
		background: url(images/libros-c.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-d
	{
		background: url(images/libros-d.jpg) no-repeat;
		height: 103px;
		width: 26px;
		display: block;
		float: left;
	}
	.libros-d:hover
	{
		background: url(images/libros-d.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 26px;
		display: block;
		float: left;
	}
	.libros-e
	{
		background: url(images/libros-e.jpg) no-repeat;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-e:hover
	{
		background: url(images/libros-e.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-f
	{
		background: url(images/libros-f.jpg) no-repeat;
		height: 103px;
		width: 26px;
		display: block;
		float: left;
	}
	.libros-f:hover
	{
		background: url(images/libros-f.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 26px;
		display: block;
		float: left;
	}
	.libros-g
	{
		background: url(images/libros-g.jpg) no-repeat;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-g:hover
	{
		background: url(images/libros-g.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-h
	{
		background: url(images/libros-h.jpg) no-repeat;
		height: 103px;
		width: 30px;
		display: block;
		float: left;
	}
	.libros-h:hover
	{
		background: url(images/libros-h.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 30px;
		display: block;
		float: left;
	}
	.libros-i
	{
		background: url(images/libros-i.jpg) no-repeat;
		height: 103px;
		width: 27px;
		display: block;
		float: left;
	}
	.libros-i:hover
	{
		background: url(images/libros-i.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 27px;
		display: block;
		float: left;
	}
	.libros-j
	{
		background: url(images/libros-j.jpg) no-repeat;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	.libros-j:hover
	{
		background: url(images/libros-j.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	.libros-k
	{
		background: url(images/libros-k.jpg) no-repeat;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-k:hover
	{
		background: url(images/libros-k.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-l
	{
		background: url(images/libros-l.jpg) no-repeat;
		height: 103px;
		width: 26px;
		display: block;
		float: left;
	}
	.libros-l:hover
	{
		background: url(images/libros-l.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 26px;
		display: block;
		float: left;
	}
	.libros-m
	{
		background: url(images/libros-m.jpg) no-repeat;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	.libros-m:hover
	{
		background: url(images/libros-m.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	.libros-n
	{
		background: url(images/libros-n.jpg) no-repeat;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-n:hover
	{
		background: url(images/libros-n.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-o
	{
		background: url(images/libros-o.jpg) no-repeat;
		height: 103px;
		width: 26px;
		display: block;
		float: left;
	}
	.bo-twitter
	{
		background: url(images/bo-twitter.png) no-repeat;
		height: 29px;
		width: 29px;
		display: block;
		float: right;
		margin-left: 5px;
		/*[empty]margin-bottom:;*/
		margin-top: -7px;
		margin-right: 2px;
	}
	.bo-twitter:hover
	{
		background: url(images/bo-twitter.png) no-repeat 0px -29px;
		height: 29px;
		width: 29px;
		display: block;
		float: right;
		margin-left: 5px;
		/*[empty]margin-bottom:;*/
	}
	.libros-o:hover
	{
		background: url(images/libros-o.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 26px;
		display: block;
		float: left;
	}
	.libros-p
	{
		background: url(images/libros-p.jpg) no-repeat;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-p:hover
	{
		background: url(images/libros-p.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-q
	{
		background: url(images/libros-q.jpg) no-repeat;
		height: 103px;
		width: 24px;
		display: block;
		float: left;
	}
	.libros-q:hover
	{
		background: url(images/libros-q.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 24px;
		display: block;
		float: left;
	}
	.libros-r
	{
		background: url(images/libros-r.jpg) no-repeat;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-r:hover
	{
		background: url(images/libros-r.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 28px;
		display: block;
		float: left;
	}
	.libros-s
	{
		background: url(images/libros-s.jpg) no-repeat;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-s:hover
	{
		background: url(images/libros-s.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-t
	{
		background: url(images/libros-t.jpg) no-repeat;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	.libros-t:hover
	{
		background: url(images/libros-t.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	.libros-u
	{
		background: url(images/libros-u.jpg) no-repeat;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	.libros-u:hover
	{
		background: url(images/libros-u.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	.libros-v
	{
		background: url(images/libros-v.jpg) no-repeat;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-v:hover
	{
		background: url(images/libros-v.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-w
	{
		background: url(images/libros-w.jpg) no-repeat;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-w:hover
	{
		background: url(images/libros-w.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-x
	{
		background: url(images/libros-x.jpg) no-repeat;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-x:hover
	{
		background: url(images/libros-x.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 31px;
		display: block;
		float: left;
	}
	.libros-y
	{
		background: url(images/libros-y.jpg) no-repeat;
		height: 103px;
		width: 25px;
		display: block;
		float: left;
	}
	.libros-y:hover
	{
		background: url(images/libros-y.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 25px;
		display: block;
		float: left;
	}
	.libros-z
	{
		background: url(images/libros-z.jpg) no-repeat;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	.libros-z:hover
	{
		background: url(images/libros-z.jpg) no-repeat 0px -103px;
		height: 103px;
		width: 29px;
		display: block;
		float: left;
	}
	#libros-movil
	{
		display: none;
		visibility: hidden;
	}
	#menu-libros-movil
	{
		display: none;
		visibility: hidden;
	}
}
@media all and (max-width: 1131px)
{
	#menu-libros-cont
	{
		display: none;
		visibility: hidden;
	}
	#menu-libros
	{
		display: none;
		visibility: hidden;
	}
	#libros
	{
		display: none;
		visibility: hidden;
	}
	#libros-movil
	{
		padding-bottom: 9px;
		padding-top: 9px;
		padding-right: 9px;
		padding-left: 9px;
	}
	#menu-libros-movil A
	{
		color: #FFFFFF;
		padding-right: 10px;
		font-size: 14px;
	}
	#menu-libros-movil A:hover
	{
		color: #E4CFAF;
	}
	.fecha
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #B2B2B2;
		font-weight: normal;
		padding-right: 95px !important;
	}
}
@media all and (min-width: 768px) and (max-width: 1399px)
{
	.textos
	{
		font-size: 18px;
		line-height: 20px;
		text-align: justify;
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 0;
		padding-top: 15px;
	}
	#fondo-bienvenida.margen_celda
	{
		padding-top: 70px;
	}
	.fecha
	{
		padding-right: 0 !important;
		margin-right: 0 !important;
	}
	#autores .autor
	{
		font: italic 18px "Times New Roman", Times, serif;
	}
	.listados-tema A
	{
		font-size: 17px !important;
	}
	.menu
	{
		font-family: "Times New Roman", Times, serif;
		font-size: 17px;
		color: #D1BB9C;
		line-height: 24px;
		font-weight: normal;
		max-width: 600px !important;
		float: ;
		text-decoration: none;
	}
}
